/***Fonts***/

@font-face {
font-family:'RoadRadio';
src: url("../style/fonts/roadradio/RoadRadio-Thin.otf") format("opentype");
src: url("../style/fonts/roadradio/RoadRadio-Thin.woff");
font-weight:100;
font-style:normal;
}

@font-face {
font-family:'RoadRadio';
src: url("../style/fonts/roadradio/RoadRadio-Light.otf") format("opentype");
src: url("../style/fonts/roadradio/RoadRadio-Light.woff");
font-weight:300;
font-style:normal;
}

@font-face {
font-family:'RoadRadio';
src: url("../style/fonts/roadradio/RoadRadio.otf") format("opentype");
src: url("../style/fonts/roadradio/RoadRadio.woff");
font-weight:400;
font-style:normal;
}

@font-face {
font-family:'RoadRadio';
src: url("../style/fonts/roadradio/RoadRadio-Bold.otf") format("opentype");
src: url("../style/fonts/roadradio/RoadRadio-Bold.woff");
font-weight:700;
font-style:normal;
}

@font-face {
font-family:'RoadRadio';
src: url("../style/fonts/roadradio/RoadRadio-Black.otf") format("opentype");
src: url("../style/fonts/roadradio/RoadRadio-Black.woff");
font-weight:900;
font-style:normal;
}

@font-face {
font-family:'icons';
font-style:normal;
font-weight:100;
src:local('icons'), local('icons'), url(../style/fonts/icons.ttf) format('truetype');
}

/***End.Fonts***/

html,body {height:100%;}
body {
margin:0;
font:300 15px/30px 'Roboto', Tahoma, Calibri;
color:#1a1a1a;
background:#f4f5f7;
position:relative;
overflow-y:scroll;
//overflow-y:none;
overflow-x:hidden !important;  
height:100%;
min-width:1080px;
}

body:before {
display:block;	
position:fixed;
content:"";
top:0;
left:0;
width:100%;
height:100%;
background:#1a1a1a;
transition:all .4s ease;
opacity:0;
}

body.show-menu:before {
transition:all .4s ease;
opacity:.3;
z-index:998;
}

*, *:after, *:before {-webkit-box-sizing:border-box;box-sizing:border-box;}
.clearfix:before, .clearfix:after {content:'';display:table;}
.clearfix:after {clear:both;}

::selection {
background-color:#cfcfcf;
}

::-webkit-scrollbar {width:4.5px;}
::-webkit-scrollbar-track {background:#f4f5f7;}
::-webkit-scrollbar-thumb {background:#1a1a1a;}

.wrap {
position:relative;	
width:100%;
}

.container {
position:relative;
width:1080px;
margin:auto;
}

header:after, .wrap:after, .container:after, #nav:after, form:after, .tabs__caption:after, #catalog-filter:after {
content:" ";
display:block;
clear:both;
overflow:hidden;
}

header {
width:100%;
z-index:666;
}

header .wrap {position:relative;}
header .wrap:first-child {background:#1a1a1a;}
header .wrap:nth-child(2) {padding:40px 0;background:#333333;}
header .wrap:last-child {background:linear-gradient(180deg,#333333 0,#333333 50%,transparent 0,transparent);z-index:33;}

.logo {
display:inline-block;
text-transform:uppercase;
color:#fff;
border:0;
background:url(../images/logo/logo-nr-white.png) no-repeat center left transparent;
background-size:cover;
}

header .logo {
width:235px;
height:75px;
}

footer .logo {
width:155px;
height:50px;
}

.logo:hover {
color:#fff;
border:0;
}

.contact {
float:left;
color:#fff;
}

.contact p {margin:0;}
.contact p:first-child {font:500 25px/30px 'RoadRadio', 'Roboto', Tahoma, Calibri;}
.contact p:last-child {font:300 12px/20px 'Roboto', Tahoma, Calibri;opacity:.6;}

header a.more {
float:right;
margin:0;
background:#e31d1c;
color:#fff;
}

header a.more:hover {
border-color:#cc1a19;
background:#cc1a19;
color:#fff;
}

#soc {float:right;margin-right:-12px;}

#soc a {
display:block;
float:left;
width:40px;
height:40px;
border:0;
opacity:.6;
}

#soc a.vk {background:url(../images/icons/icon-soc-vk.svg) no-repeat center;background-size:18px;}
#soc a.inst {background:url(../images/icons/icon-soc-inst.svg) no-repeat center;background-size:15px;}

#soc a:hover {opacity:1;border:0;}

/***Nav***/

#nav {
position:relative;
text-align:left;
list-style:none;
margin:0;
padding:0;
}

#nav > li  {
float:left;
position:relative;
padding:0;
}

header .wrap:first-child .container #nav {float:left;}
footer #nav {float:right;}
header .wrap:last-child .container #nav {height:60px;background:#1a1a1a;}

header .wrap:last-child .container #nav:before, header .wrap:last-child .container #nav:after {
content:" ";
position:absolute;
transform:translate(-50%,-50%);
-webkit-transform:translate(-50%,-50%);
width:0;
height:0;
border-style:solid;
z-index:666;
}

header .wrap:last-child .container #nav:before {
top:30px;
left:-30px;
border-width:0 0 60px 60px;
border-color:transparent transparent #1a1a1a transparent;
}

.motorcycle-page header .wrap:last-child .container #nav:before {border-color:transparent transparent #0d0d0d transparent;}

header .wrap:last-child .container #nav:after {
top:30px;
right:-90px;
border-width:60px 60px 0 0;
border-color:#1a1a1a transparent transparent transparent;
}

.snowcross-page header .wrap:last-child .container #nav:after {border-color:#0d0d0d transparent transparent transparent;}

header .wrap:first-child .container #nav > li > a,
header .wrap:last-child .container #nav > li > a {
position:relative;	
display:block;
color:#fff;
font:300 13px/40px 'Roboto', Tahoma, Calibri;
border-bottom:0;
opacity:.6;
}

header .wrap:first-child .container #nav > li > a {
font:300 12px/40px 'Roboto', Tahoma, Calibri;
padding:0 20px;
} 

header .wrap:last-child .container #nav > li > a {
width:270px;
font:400 14px/60px 'RoadRadio', 'Roboto', Tahoma, Calibri;
text-align:center;
text-transform:uppercase;
} 

#nav > li > a.none {display:none;}

header .wrap .container #nav > li.hover > a,
header .wrap .container #nav > li > a:hover,
header .wrap .container #nav > li.active > a,
header .wrap .container #nav > li.active > span {
opacity:1;
border-bottom:0;
}

header .wrap .container #nav > li.active > a,
header .wrap .container #nav > li.active > span {background:#0d0d0d;}

footer #nav > li > a {
font:300 15px/50px 'Roboto', Tahoma, Calibri;
margin:0 0 0 40px;
border:0;
color:#fff;
opacity:.4;
}

footer #nav > li.hover > a,
footer #nav > li > a:hover,
footer #nav > li.active > a,
footer #nav > li.active > span {
opacity:1;
border-bottom:0;
}

.menu-wrap #nav {
width:80%;
display:block;
}

.menu-wrap #nav li {float:none;width:100%;text-align:center;}
.menu-wrap #nav > li > a {font:400 20px/60px 'RoadRadio', Tahoma, Calibri;color:#fff;border:0;opacity:.6;}
.menu-wrap #nav > li > a:hover,
.menu-wrap #nav > li.active > a {color:#fff;border:0;opacity:1;}

/***End.Nav***/

/***Page***/

.min-content {padding:40px 0;}
.content {padding:80px 0;}

.b-top {border-top:1.5px solid #dde1e6;}
.b-bottom {border-bottom:1.5px solid #dde1e6;}

#fullscreen {
height:calc(100% - 200px);
min-height:480px;
margin:-30px 0 0;
/*overflow:hidden;*/
}

.shadow-effect:before {
content:" ";
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
background:rgba(51,51,51,.5);
transition:all .4s ease;
z-index:10;
}

.catalog-page .shadow-effect:before,
.half.sale .item.shadow-effect:before {background:rgba(51,51,51,.75);}
.half.sale .item.shadow-effect:hover:before {background:rgba(51,51,51,.95);transition:all .4s ease;}

#fullscreen .container, header .logo, .icons .item .img img, .half.sale .item .text, 
.items-4 .item img, .popup .position-center, #catalog-items .item .img img, .menu-wrap #nav, ul.img li img,
#product #prod-img img, #catalog-items a.more:before {
position:absolute;
top:50%;
left:50%;
transform:translate(-50%,-50%);
-webkit-transform:translate(-50%,-50%);
z-index:23;
}

#fullscreen .container h5 {font:500 40px/50px 'RoadRadio', 'Roboto', Tahoma, Calibri;color:#fff;margin-bottom:20px;}
#fullscreen .container .element {color:#e31d1c;}
.transparent #fullscreen.halfscreen .container {padding-top:70px;}

#fullscreen .container p {color:#fff;margin:0 0 20px;width:66%;}

#fullscreen .container a.more {
display:inline-block;
padding:10px 40px;
margin:20px 0 0;;
line-height:27px;
color:#fff;
background:rgba(51,51,51,.5);
border:1.5px solid #fff;
}

#fullscreen .container a.more:hover {
color:#1a1a1a;
background:#fff;
border-color:transparent;
}

#map {
height:360px;
margin:40px 0 0;
}

.we-do ul, #fullscreen .container ul {
position:relative;
margin:0;
padding:0;
list-style:none;
}

#fullscreen .container ul {color:#fff;font-weight:400;}

.we-do ul li, #fullscreen .container ul li {
position:relative;
margin:0 0 10px;
padding:0 0 0 40px;
}

.we-do ul li:before, #fullscreen .container ul li:before {
content:'';
position:absolute;
top:14px;
left:0;
display:block;
width:20px;
height:1.5px;
background:#1a1a1a;
}

#fullscreen .container ul li:before {background:#fff;}

.cross-price {position:relative;}

.cross-price:after {
content:'';
position:absolute;
top:5px;
left:0;
width:100%;
height:1.5px;
background:#fff;
transform:rotate(20deg);
-webkit-transform:rotate(20deg);
z-index:2;
}

.img-left {
position:absolute;
top:160px;
right:0;
width:400px;
height:240px;
box-shadow:0 0 40px rgba(40,40,40,.4);
}

.img-left img {max-width:400px;}

.img-left:after {
content:'';
position:absolute;
top:40px;
left:-40px;
width:400px;
height:240px;
background:#dde1e6;
z-index:-1;
opacity:.5;
}

.icons .item {
float:left;
width:25%;
margin:40px 0 0;
padding:0 20px;
text-align:center;
}
    
.icons .item .img {
position:relative;
width:100px;
height:100px;
margin:0 auto 20px;
border:1.5px solid #dde1e6;
border-radius:50%;
transition:all .4s ease;
}

.icons .item .img img {width:40%;}

.icons .item:hover .img {
border-color:#e31d1c;
transition:all .4s ease;
}

.icons .item p {min-height:60px;}

.half {margin:40px auto;}

.half .item {
position:relative;
display:inline-block;
float:left;
width:calc(50% - 40px);
transition:all .4s ease;
border:0;
}

.half .item:first-child {margin-right:80px;}      

.half.sale .item {height:280px;box-shadow:0 0 40px rgba(40,40,40,.4);}

.half.sale .item .text {
width:100%;
padding:40px;
color:#fff;
}

.half.sale .item .text h5 {color:#fff;margin-bottom:10px;}
.half.sale .item .text p {width:69%;}
.half.sale .item .text p:nth-child(3) {width:100%;opacity:.4;}
   
.items-4 .item {
position:relative;
float:left;
width:240px;
height:200px;
margin:0 40px 0 0;
border:1.5px solid #dde1e6;
}

.items-4 .item:nth-child(4n+4) {margin-right:0;}

.items-4 .item img {max-width:140px;}

.tabs {margin:40px 0 0;}

.tabs__caption {
list-style:none;
width:100%;
padding:0;
margin:0;
border-bottom:2px solid #dde1e6;
}

.tabs__caption li {
float:left;
position:relative;
width:auto;
display:inline-block;
padding:20px;
color:#adb2b9;
cursor:pointer;
font:400 15px/20px 'Roboto', Tahoma, Calibri;
transition:all .4s ease;
border:0;
}

.tabs__caption li:hover {
color:#e31d1c;
transition:all .4s ease;
}

.tabs__caption .active,
.tabs__caption .active:hover {
transition:all .4s ease;
color:#1a1a1a;
background:#dde1e6;
}

.tabs__content {
display:none;
margin-top:40px;
}

.tabs__content.active {display:block;}  
      
#catalog-items {width:calc(100% + 40px);margin:0 -20px;}

#catalog-items .item {
position:relative;
float:left;
width:240px;
height:435px;
padding:20px;
margin:20px;
border:1.5px solid #dde1e6;
transition:all .4s ease;
}

#catalog-items .item:hover {border-color:#e31d1c;box-shadow:0 0 40px rgba(40,40,40,.4);transition:all .4s ease;}

#catalog-items .item .img {
position:relative;
width:calc(100% + 40px);
height:240px;
border-bottom:1.5px solid #dde1e6;
margin:-20px -20px 20px;
overflow:hidden;
}

#catalog-items .item .img img {max-width:100%;}

#catalog-items .item p.important {font:400 15px/25px 'Roboto', Tahoma, Calibri;min-height:75px;}
#catalog-items .item p:nth-child(3) {font:400 18px/35px 'Roboto', Tahoma, Calibri;margin:20px 0 0;padding-top:20px;border-top:1.5px solid #dde1e6;}

#catalog-items a.more {
position:absolute;
right:20px;
bottom:20px;
width:35px;
height:35px;
color:#1a1a1a;
padding:0;
border-color:#dde1e6;
border-radius:50%;
}

#catalog-items a.more:hover {
color:#fff;
border-color:#e31d1c;
background:#e31d1c;
}

#catalog-items a.more:before {margin:0 !important;font-weight:700 !important;}
#catalog-items .item.hidden {display:none;}

#filter {margin-bottom:40px;}

#catalog-filter {
position:relative;
margin:0;
padding:0;
list-style:none;
}

#catalog-filter li {
display:inline-block;
float:left;
padding:10px 40px;
margin-left:10px;
font:400 15px/30px 'Roboto', Tahoma, Calibri;
color:#1a1a1a;
background:#dce0e5;
cursor:pointer;
transition:all .4s ease;
}

#catalog-filter li:first-child {margin-left:0;}

#catalog-filter li:hover,
#catalog-filter li.active {
color:#fff;
background:#e31d1c;
transition:all .4s ease;
}

#product #prod-img {float:left;width:420px;}
#product #prod-about {float:right;width:620px;}

#product #prod-about h4 {
font:300 40px/50px 'Roboto', Tahoma, Calibri;
color:#e31d1c;
margin:40px 0 20px;
}

#product #prod-img {
position:relative;
height:420px;
overflow:hidden;
border:1.5px solid #e9e9e9;
}

#product #prod-img img {width:100%;}

#links a {
display:inline-block;
float:left;
}

.shop-bag {
position:fixed;
bottom:0;
right:calc(50% - 540px);
display:inline-block;
padding:10px 40px;
font:500 14px/30px 'RoadRadio', 'Roboto', Tahoma, Calibri;
color:#fff;
background:#0d0d0d;
border:1.5px solid #f4f5f7;
border-bottom:0;
box-shadow:0 0 40px rgba(40,40,40,.4);
z-index:333;
}

.shop-bag:hover {
color:#fff;
background:#e31d1c;
border-color:#f4f5f7;
}

.inspection {
display:inline-block;
padding:20px;
margin-top:40px;
background:#1a1a1a;
color:#fff;
}
  
.inspection p {
float:left;
font:300 18px/50px 'Roboto', Tahoma, Calibri;
width:60%;
margin:0;
}  

.inspection p span {
position:relative;
font-size:30px;
margin-left:20px;
}

.inspection p span:before {
content:'';
display:block;
position:absolute;
bottom:0;
left:0;
width:100%;
height:1.5px;
background:#fff;
}

.inspection a.more {
float:right;
margin:0;
color:#fff;
border-color:rgba(255,255,255,.4);
}

ul#open-content {
position:relative;
margin:40px 0 80px;
padding:0;
list-style:none;
}

ul#open-content:last-child {margin-bottom:0;}

ul#open-content li {
position:relative;
padding-right:20px;
padding-bottom:20px;
margin-bottom:20px;
border-bottom:1.5px dashed #dde1e6;
}

ul#open-content li:last-child {
padding-bottom:0;
margin-bottom:0;
border-bottom:0;
}

a.open-content {font:400 17px/30px 'Roboto', Tahoma, Calibri;display:block;border:0;}

a.open-content:after {
content:'';
position:absolute;
top:5px;
right:0;
display:block;
width:20px;
height:20px;
border-radius:50%;
background:#dde1e6;
transition:all .4s ease;
}

a.open-content:hover:after {
background:#e31d1c;
transition:all .4s ease;
}

ul#open-content table {margin-top:40px;}

/***End.Page***/

/***Popup***/

.popup {
width:100%;
height:100%;
position:fixed;
display:none;
background:#fff;  
overflow:hidden;
z-index:998;
}

.popup a.close, .close-button {
position:absolute;
top:0px;	
width:100px;
height:100px;
padding:0;
font-size:0;
border:none;
z-index:100; 
transition:all .4s ease; 
}

.popup a.close {left:0px;background:#0d0d0d;}

.popup a.close:hover {background:#1a1a1a;transition:all .4s ease;}

.popup a.close::before,
.popup a.close::after,
.close-button::before,
.close-button::after {
content:'';
position:absolute;
width:1.5px;
height:30px;
top:33px;
left:50%;
}

.popup a.close::before,
.popup a.close::after {background:#fff;}

.close-button::before,
.close-button::after {background:#272333;}

.popup a.close::before, .close-button::before {-webkit-transform:rotate(45deg);transform:rotate(45deg);transition:all .4s ease;}
.popup a.close::after, .close-button::after {-webkit-transform:rotate(-45deg);transform:rotate(-45deg);transition:all .4s ease;}
.popup a.close:hover::before, .close-button:hover::before {-webkit-transform:rotate(135deg);transform:rotate(135deg);transition:all .4s ease;}
.popup a.close:hover::after, .close-button:hover::after {-webkit-transform:rotate(-135deg);transform:rotate(-135deg);transition:all .4s ease;}

input[type="submit"], input[type="text"], input[type="button"], input[type="number"] {-webkit-appearance:none;border-radius:0;}
  
.popup h5 {white-space:nowrap;} 

.popup .side {position:relative;float:left;height:100%;}
.popup .side:nth-child(1) {width:60%;}
.popup .side:nth-child(2) {width:40%;}
.popup .side .position-center {padding:0 40px;}

.cartbuy_form .side:nth-child(2) {width:calc(50% - 20px);}
.cartbuy_form .side:nth-child(3) {width:calc(50% - 20px);float:right;}

.cartbuy_form .position-center {width:1080px;}
.cartbuy_form form {margin:0;}
.cartbuy_form input[type="text"]:nth-child(2) {margin:0;width:50%;}

.cartbuy_form input[type="text"], .cartbuy_form input[type="submit"], .cartbuy_form input[type="button"] {
display:inline-block;
margin:20px auto 0;
border:0;
color:#282828;
padding:10px 20px;
font:300 15px/40px 'Roboto', Tahoma, Calibri;
width:100%;
text-decoration:none;
transition:all .4s ease;
}

.cartbuy_form input[type="text"] {border:1.5px solid #dde1e6;line-height:37px;}

.cartbuy_form input[type="submit"], .cartbuy_form input[type="button"] {
float:left;
cursor:pointer;
width:50%;
padding:10px 0;
color:#fff;
font-family:'RoadRadio';
background:#e31d1c;
text-align:center;
}

.cartbuy_form input[type="button"] {
background:#f4f5f7;
color:#1a1a1a;
}

.cartbuy_form input[type="submit"]:hover, .cartbuy_form input[type="button"]:hover {
border:0;
background:#1a1a1a;
color:#fff;
transition:all .4s ease;
}

.cartbuy_form input[type="number"] {
border:1.5px solid #dde1e6;
font:300 13px/27px 'Roboto', Tahoma, Calibri;
width:40px;
padding:0;
margin:15px 10px;
text-align:center;
}

.cart_items, .form_order {
position:relative;
width:100%;
}

.cart_items {line-height:60px;min-height:60px;}
.cart_items a {color:#1a1a1a !important;border:0;}
.cart_items a:hover {color:#e31d1c !important;}

.my-shop-list .block-item {position:relative;float:left;font-size:15px;}
.my-shop-list .block-item:first-child {width:50px;height:50px;overflow:hidden;margin:5px 0 5px 5px;}
.my-shop-list .block-item:last-child {float:right;width:50px;text-align:right;}

.my-shop-list {padding:0 20px 0 0;margin:auto;}
.my-shop-list:first-child {margin:0;}
.my-shop-list:nth-child(odd) {background:#f4f5f7;}
.my-shop-list:last-child {font-weight:500;}

.my-shop-list .block-item:nth-child(2) {position:relative;width:280px;overflow:hidden;margin:0 20px;}
.my-shop-list .block-item:nth-child(2) a {white-space:nowrap;}

.my-shop-list .block-item:nth-child(2)::before {
content:'';
position:absolute;
top:0;
right:0;
width:36px;
height:60px;
background:-webkit-linear-gradient(right,rgba(244,245,247,0) 0%,rgba(244,245,247,0.6) 60%,#f4f5f7 100%);
background:linear-gradient(to right,rgba(244,245,247,0) 0%,rgba(244,245,247,0.6) 60%,#f4f5f7 100%);
z-index:10;
}
.my-shop-list:nth-child(2n) .block-item:nth-child(2)::before {
background:-webkit-linear-gradient(right,rgba(255,255,255,0) 0%,rgba(255,255,255,0.6) 60%,#fff 100%);
background:linear-gradient(to right,rgba(255,255,255,0) 0%,rgba(255,255,255,0.6) 60%,#fff 100%);
}

.my-shop-list:last-child .block-item:nth-child(2)::before {display:none;} 
.my-shop-list:last-child .block-item:nth-child(2) {text-align:right;}

/***End.Popup***/

/***BG***/

.bg-white {background:#fff;}
.bg-orange {background:#e31d1c;color:#fff;}
.bg-darkblue {background:#2e3948;}
.bg-home {background:url(../images/back/bg-7-1.jpg) no-repeat center transparent;background-size:cover;}
.bg-sea-scooter {background:url(../images/back/bg-7-1.jpg) no-repeat top center transparent;background-size:cover;}
.bg-quad {background:url(../images/back/bg-quad.jpg) no-repeat center transparent;background-size:cover;}
.bg-snowcross {background:url(../images/back/bg-snowcross.jpg) no-repeat top center transparent;background-size:cover;}
.bg-boat-motor {background:url(../images/back/bg-boat-motor.jpg) no-repeat center transparent;background-size:cover;}
.bg-tuning {background:url(../images/back/bg-tuning.jpg) no-repeat center transparent;background-size:cover;}
.bg-concierge {background:url(../images/back/bg-concierge.jpg) no-repeat center transparent;background-size:cover;}
.bg-evacuation {background:url(../images/back/bg-evacuation.jpg) no-repeat center transparent;background-size:cover;}
.bg-lifting {background:url(../images/back/bg-lifting.jpg) no-repeat center transparent;background-size:cover;}
.bg-under-order {background:url(../images/back/bg-under-order.jpg) no-repeat center transparent;background-size:cover;}
.bg-motorcycle {background:url(../images/back/bg-motorcycle.jpg) no-repeat center transparent;background-size:cover;}
.bg-tricycle {background:url(../images/back/bg-spyder.jpg) no-repeat top center transparent;background-size:cover;}
.bg-1 {background:url(../images/back/bg-1.jpg) no-repeat center transparent;background-size:cover;}
.bg-2 {background:url(../images/back/bg-2.jpg) no-repeat center transparent;background-size:cover;}
.bg-3 {background:url(../images/back/bg-3.jpg) no-repeat center transparent;background-size:cover;}
.bg-4 {background:url(../images/back/bg-4.jpg) no-repeat center transparent;background-size:cover;}
.bg-5 {background:url(../images/back/bg-5.jpg) no-repeat center transparent;background-size:cover;}
.bg-6 {background:url(../images/back/bg-6.jpg) no-repeat center transparent;background-size:cover;}
.bg-7 {background:url(../images/back/bg-9.jpg) no-repeat center transparent;background-size:cover;}
.bg-8 {background:url(../images/back/bg-8.jpg) no-repeat center transparent;background-size:cover;}
.bg-9 {background:url(../images/back/bg-9.jpg) no-repeat center transparent;background-size:cover;}
.bg-10 {background:url(../images/back/bg-10.jpg) no-repeat center transparent;background-size:cover;}
.bg-11 {background:url(../images/back/bg-11.jpg) no-repeat center transparent;background-size:cover;}
.bg-12 {background:url(../images/back/bg-12.jpg) no-repeat center transparent;background-size:cover;}
.bg-13 {background:url(../images/back/bg-13.jpg) no-repeat center transparent;background-size:cover;}
.bg-14 {background:url(../images/back/bg-14.jpg) no-repeat center transparent;background-size:cover;}
.bg-15 {background:url(../images/back/bg-15.jpg) no-repeat center transparent;background-size:cover;}

/***End.BG***/

/***Form***/

form {margin:40px 0 0;}

input[type="text"], input[type="submit"], textarea {
float:none;
display:inline-block;
width:500px;
margin:0 0 20px;
border:0;
padding:10px 20px;
font:300 15px/40px 'Roboto', Tahoma, Calibri;
background:#fff;
color:#1a1a1a;
border:1.5px solid #dde1e6;
}

.form-little input[type="text"] {width:560px;}
.form-little input[type="submit"] {display:block;}

input[type="text"]:nth-child(3) {width:100%;}

textarea {
width:100%;
min-width:100% !important;
max-width:100% !important;
min-height:160px !important;
height:240px;
max-height:320px;
}

input[type="text"]:focus, textarea:focus {border-color:#e31d1c;}
.bg-orange #consult-form input[type="text"]:focus, .bg-orange #consult-form textarea:focus {border-color:#bc4016;}

input[type="text"]:first-child {margin-top:0;}
input[type="submit"]:last-child {margin-bottom:0;}
/*input[type="text"], textarea {box-shadow:0px 2px 12px rgba(40,40,40,.2);}*/

input[type="submit"] {
width:auto;
padding:11.5px 40px;
cursor:pointer;
font:400 18px/40px 'RoadRadio', Tahoma, Calibri;
color:#fff;
background:#e31d1c;
transition:all .4s ease;
border:0;
}

input[type="submit"]:hover {
background:#1a1a1a;
transition:all .4s ease;
}

input[type="submit"], input[type="text"], textarea {-webkit-appearance:none;}

.bg-orange #consult-form input[type="text"] {border-color:rgba(255,255,255,.3);background:#e31d1c;}
.bg-orange #consult-form input[type="submit"] {background:#b61716;color:#fff;}
.bg-orange #consult-form input[type="submit"]:hover {background:#9f1414;color:#fff;}

#consult-form form {margin:40px 0 0;}

#consult-form input[type="text"], #consult-form input[type="submit"] {
float:left;
width:346.66667px;
margin:0 20px 0 0;
}

#consult-form input[type="submit"] {margin:0;background:#dde1e6;color:#1a1a1a;}
#consult-form input[type="submit"]:hover {background:#3e4d60;color:#fff;}
 
::-webkit-input-placeholder {color:#1a1a1a;}
::-moz-placeholder          {color:#1a1a1a;}
:-moz-placeholder           {color:#1a1a1a;}
:-ms-input-placeholder      {color:#1a1a1a;}
    
.bg-orange #consult-form ::-webkit-input-placeholder {color:#fff;}
.bg-orange #consult-form ::-moz-placeholder          {color:#fff;}
.bg-orange #consult-form :-moz-placeholder           {color:#fff;}
.bg-orange #consult-form :-ms-input-placeholder      {color:#fff;}
    
/***End.Form***/

/***Footer***/

footer {
position:relative;
background:#0d0d0d;
padding:80px 0;
}

footer .logo {
float:left;
margin:0 40px 0 0;
}

footer .container:last-child {
padding-top:40px;
margin-top:40px;
border-top:1.5px solid rgba(255,255,255,.1);
}

footer .container:last-child p {color:#fff;opacity:.4;width:66%;}

/***End.Footer***/

/***Elements***/

header, footer, article, section, hgroup, nav, figure {display:block;}
img {border-style:none;vertical-align:top;}
td {vertical-align:middle;}

.color {color:#e31d1c;}
.opacity {opacity:.4;}

a#link {position:absolute;top:0;}

a {
position:relative;
color:#1a1a1a;
text-decoration:none;
border-bottom:1.5px solid #e31d1c;
transition:all .4s ease;
}

a:hover {
color:#e31d1c;
border-color:#e31d1c;
text-decoration:none;
transition:all .4s ease;
}

a.more, #links a.cart {
display:inline-block;
padding:10px 40px;
color:#e31d1c;
font:500 14px/27px 'RoadRadio', 'Roboto', Tahoma, Calibri;
border:1.5px solid #e31d1c;
text-transform:uppercase;
}

a.more:hover, #links a.cart:hover {
color:#fff;
background:#0d0d0d;
border-color:transparent;
}

a.more, a.read-more {margin:20px 0 0;}

a.read-more {
display:inline-block;
color:#e31d1c;
font:500 14px/28.5px 'RoadRadio', 'Roboto', Tahoma, Calibri;
border-bottom:1.5px solid #e31d1c;
text-transform:uppercase;
}    

a.read-more:hover {color:#0d0d0d;border-color:#0d0d0d;}    

h1,h2,h3,h4,h5,.h {
font:400 20px/30px 'RoadRadio', 'Roboto', Tahoma, Calibri;
text-transform:none;
color:#0d0d0d;
padding:0;
margin:40px 0;
}

h1:first-child,h2:first-child,h3:first-child,h4:first-child,h5:first-child, a.more:first-child, 
p.important:first-child, table.price:first-child, .half:first-child, #catalog-items .item:nth-child(1), 
#catalog-items .item:nth-child(2), #catalog-items .item:nth-child(3), #catalog-items .item:nth-child(4) {margin-top:0;}

h1:last-child,h2:last-child,h3:last-child,h4:last-child,h5:last-child, a.more:last-child, 
p.important:last-child, table.price:last-child, .half:last-child, #fullscreen .container ul li:last-child, 
.we-do ul li:last-child {margin-bottom:0;}

h1 {font-size:50px;line-height:60px;}
h2 {font-size:40px;line-height:50px;}
h3 {font-size:35px;line-height:45px;}
h4 {font-size:30px;line-height:40px;}
h5 {font-size:25px;line-height:35px;}

a#link + h2, a#link + h4 {margin-top:0;}

p {font:300 15px/30px 'Roboto', Tahoma, Calibri;margin:10px 0;}
p:first-child {margin-top:0;}
p:last-child {margin-bottom:0;}
p.important {
font:500 18px/35px 'Roboto', Tahoma, Calibri;
margin:20px 0;
}

strong, b {font-weight:500;}

.adress:before, 
.phone:before, 
.mail:before, 
.clock:before, 
.support:before, 
.doc:before, 
.person:before, 
.shop:before, 
header #enter a:last-child:before,
#catalog-items a.more:before {
font:300 15px/15px "icons";
margin-right:20px;
}

.adress:before {content:"\e096";}
.phone:before {content:"\e048";}
.mail:before {content:"\e01e";}
.clock:before {content:"\e081";}
.support:before {content:"\e056";}
.doc:before {content:"\e040";}
.person:before {content:"\e003";}
.shop:before {content:"\e04d";}
header #enter a:last-child:before {content:"\e08f";}
#catalog-items a.more:before {content:"\e08a";}

ol.count {margin:20px 0;padding:0;}
ol.count li {position:relative;padding-left:40px;margin:0 0 10px;list-style:none;}
ol.count:last-child, ol.count li:last-child {margin-bottom:0;}
ol.count:first-child {margin-top:0;}

ol.count li:before {
position:absolute;
left:0;
content:" ";
background:transparent;
display:block;
margin:14px 20px 0 0;
width:20px;
height:2px; 
background:#f26622;
}

ol.count.check li:before {
margin-top:5px;
height:20px; 
background:url(../images/icons/icon-check.svg) no-repeat center transparent;
background-size:cover;
}

table.price {position:relative;width:100%;font-weight:300;font-size:14px;line-height:25px;text-align:left;margin:40px 0;}
table.price td {padding:12.5px 20px;width:20%;}
table.price tr:first-child td {font-size:15px;font-weight:400;}
table.price tr:first-child td {background:#e31d1c;color:#fff;}
table.price td:first-child {width:60%;}
/*table.price td:last-child {white-space:nowrap;}*/
table.price tr:nth-child(2n+1) {background-color:#dde1e6;}
table.price td:nth-child(2), table.price td:nth-child(3), table.price td:nth-child(4) {text-align:center;}

/***End.Elements***/

/***Menu***/

.icon-hamburger {
display:block;
height:1.5px;
background:#fff;
transition:all .4s ease;
}

.icon-hamburger:nth-child(1) {margin:12px 15px 5px;width:18px;}
.icon-hamburger:nth-child(2) {margin:0 15px;width:36px;}
.icon-hamburger:nth-child(3) {margin:5px 15px 0;width:24px;}

.menubutton {
display:none;
float:right;
margin:0;  
padding:0;
width:60px;
height:40px;  
transition:all .4s ease;
cursor:pointer; 
text-transform:none;
}

.menubutton:hover .icon-hamburger {width:30px;transition:all .4s ease;}

*, *:after, *:before {-webkit-box-sizing:border-box;box-sizing:border-box;}
.clearfix:before, .clearfix:after {content:'';display:table;}
.clearfix:after {clear:both;}

button{-webkit-appearance:button;cursor:pointer;}

button:focus {outline:none;}

.close-button {
position:absolute;
right:0px;
top:0px;	
width:90px;
height:90px;
padding:30px;
font-size:0;
border:none;
background:#1a1a1a;
z-index:100; 
transition:all .4s ease; 
}

.close-button:hover {background:#000;transition:all .4s ease;}

.close-button::before,
.close-button::after {
content:'';
position:absolute;
width:1.5px;
height:30px;
top:30px;
left:50%;
background:#fff;
}

.close-button::before {-webkit-transform:rotate(45deg);transform:rotate(45deg);transition:all .4s ease;}
.close-button::after {-webkit-transform:rotate(-45deg);transform:rotate(-45deg);transition:all .4s ease;}
.close-button:hover::before {-webkit-transform:rotate(135deg);transform:rotate(135deg);transition:all .4s ease;}
.close-button:hover::after {-webkit-transform:rotate(-135deg);transform:rotate(-135deg);transition:all .4s ease;}

/* Menu */

.menu-wrap {	
position:fixed;
display:block;
top:0;
z-index:1001;
width:100%;
min-width:300px;
height:100%;
min-height:auto;
background:#1a1a1a;
padding:0;
-webkit-transform:translate3d(100%,0,0);
transform:translate3d(100%,0,0);
-webkit-transition:-webkit-transform 1s;
transition:transform 1s;
-webkit-transition-timing-function:cubic-bezier(0.7,0,0.3,1);
transition-timing-function:cubic-bezier(0.7,0,0.3,1);
overflow:auto;
}

.menu-wrap:before {
position:absolute;
content:" ";
background:rgba(51,51,51,.9);
width:100%;
height:100%;
}

.menu-wrap::-webkit-scrollbar{width:0px;}
.menu-wrap::-webkit-scrollbar-thumb{}
.menu-wrap::-webkit-scrollbar-thumb:hover{}
.menu-wrap::-webkit-scrollbar-track{}
.menu-wrap::-webkit-scrollbar-track:hover{}

.menu-wrap .close-button {left:0;}

/* Shown menu */
.show-menu .menu-wrap {
-webkit-transform:translate3d(0,0,0);
transform:translate3d(0,0,0);
-webkit-transition:-webkit-transform 1s;
transition:transform 1s;
-webkit-transition-timing-function:cubic-bezier(0.7,0,0.3,1);
transition-timing-function:cubic-bezier(0.7,0,0.3,1);
}

/***End.Menu***/

.typed-cursor{
opacity:1;
-webkit-animation:blink 0.7s infinite;
-moz-animation:blink 0.7s infinite;
animation:blink 0.7s infinite;
}
@keyframes blink{
0% { opacity:1; }
50% { opacity:0; }
100% { opacity:1; }
}
@-webkit-keyframes blink{
0% { opacity:1; }
50% { opacity:0; }
100% { opacity:1; }
}
@-moz-keyframes blink{
0% { opacity:1; }
50% { opacity:0; }
100% { opacity:1; }
}

/***Animated***/

.animated { 
-webkit-animation-duration:3s; 
animation-duration:3s; 
-webkit-animation-fill-mode:both; 
animation-fill-mode:both; 
} 

@-webkit-keyframes bounce { 
0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);} 
40% {-webkit-transform:translateY(-20px);} 
60% {-webkit-transform:translateY(-10px);} 
} 

@keyframes bounce { 
0%, 20%, 50%, 80%, 100% {transform: translateY(0);} 
40% {transform:translateY(-20px);} 
60% {transform:translateY(-10px);} 
} 

.bounce { 
-webkit-animation-name:bounce; 
animation-name:bounce; 
}

/***End.Animated***/

/***Loader***/

.loaderArea {
background:#1a1a1a;
overflow:hidden;
position:fixed;
left:0;
top:0;
right:0;
bottom:0;
z-index:100000;
}  

#loaderBox {width:490px;height:65px;}
  
#loaderBox p {
white-space:nowrap;
position:absolute;
font:700 50px/65px 'RoadRadio', 'Roboto', Tahoma, Calibri;
color:rgba(255,255,255,.4);
}

@keyframes loading {
from {max-width:0; }
}

#loaderBox p:before {
content:attr(data-content);
position:absolute;
overflow:hidden;
max-width:490px;
color:#fff;
animation:loading 1.8s linear;
}

/***End.Loader***/
    
            
ul.img {width:100%;height:auto;list-style:none;margin:40px 0 60px;padding:0;}
ul.img:last-child {margin-bottom:0;}
ul.img li {
position:relative;
width:204px;
height:160px;
list-style:none;
overflow:hidden;
/**padding:5px;**/
margin:15px 15px 0 0;
border:4.5px solid #dde1e6;
float:left;
transition:all .4s ease;
}

ul.img li:nth-child(5n+5) {margin-right:0;}

ul.img li:hover {border-color:#e31d1c;transition:all .4s ease;}
ul.img li img {
width:145%;
height:auto;  
}

ul.img li a {display:inline-block;width:100%;height:100%;}
  
/* Preload images */

body:after {
content:url(../images/close.png) url(../images/loading.gif) url(../images/prev.png) url(../images/next.png);
display:none;
}

.lightboxOverlay {
position:absolute;
top:0;
left:0;
z-index:9999;
background-color:#282828;
filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
opacity:0.75;
display:none;
}

.lightbox {
position:absolute;
left:0;
width:100%;
z-index:10000;
text-align:center;
line-height:0;
font-weight:normal;
}

.lightbox .lb-image {display:block;height:auto;max-width:inherit;}
.lightbox a img {border:none;}

.lb-outerContainer {
position:relative;
background-color:white;
*zoom:1;
width:250px;
height:250px;
margin:0 auto;
}

.lb-outerContainer:after {content:"";display:table;clear:both;}

.lb-container {padding:4px;}

.lb-loader {
position:absolute;
top:43%;
left:0;
height:25%;
width:100%;
text-align:center;
line-height:0;
}

.lb-cancel {
display:block;
width:32px;
height:32px;
margin:0 auto;
background:url(../images/loading.gif) no-repeat;
border-bottom:0;
}

.lb-nav {position:absolute;top:0;left:0;height:100%;width:100%;z-index:10;}
.lb-container > .nav {left:0;}
.lb-nav a {outline:none;background-image:url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');}
.lb-prev, .lb-next {height:100%;cursor:pointer;display:block;}

.lb-nav a.lb-prev {
width:34%;
left:0;
float:left;
background:url(../images/prev.svg) left 48% no-repeat;
background-size:45px;
background-position-x:15px;
filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
opacity:0;
-webkit-transition:opacity 0.6s;
-moz-transition:opacity 0.6s;
-o-transition:opacity 0.6s;
transition:opacity 0.6s;
border-bottom:0;
}

.lb-nav a.lb-prev:hover {filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);opacity:1;border-bottom:0;}

.lb-nav a.lb-next {
width:64%;
right:0;
float:right;
background:url(../images/next.svg) right 48% no-repeat;
background-size:45px;
background-position-x:calc(100% - 15px);
filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
opacity:0;
-webkit-transition:opacity 0.6s;
-moz-transition:opacity 0.6s;
-o-transition:opacity 0.6s;
transition:opacity 0.6s;
border-bottom:0;
}

.lb-nav a.lb-next:hover {filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);opacity:1;border-bottom:0;}
.lb-dataContainer {margin:0 auto;padding-top:5px;*zoom: 1;width:100%;}
.lb-dataContainer:after {content:"";display:table;clear:both;}
.lb-data {padding:0 4px;color:#ccc;}
.lb-data .lb-details {width:85%;float:left;text-align:left;line-height:1.1em;}
.lb-data .lb-caption {font-size:13px;font-weight:bold;line-height:1em;}
.lb-data .lb-number {display:none !important;clear:left;padding-bottom:1em;font-size:12px;color:#999;}

.lb-data .lb-close {
display:block;
float:right;
width:30px;
height:30px;
background:url(../images/close.svg) top right no-repeat;
background-size:cover;
margin-top:5px;
text-align:right;
outline:none;
filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
opacity:0.7;
-webkit-transition:opacity 0.2s;
-moz-transition:opacity 0.2s;
-o-transition:opacity 0.2s;
transition:opacity 0.2s;
border-bottom:0;
}

.lb-data .lb-close:hover {
cursor:pointer;
filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
opacity:1;
border-bottom:0;
}
